<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Prejsť na plochu</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_action_bar_up_description">Prejsť hore</string>
    <string name="abc_action_menu_overflow_description">Ďalšie možnosti</string>
    <string name="abc_action_mode_done">Hotovo</string>
    <string name="abc_activity_chooser_view_see_all">Zobraziť všetko</string>
    <string name="abc_activitychooserview_choose_application">Zvoľte aplikáciu</string>
    <string name="abc_capital_off">VYP.</string>
    <string name="abc_capital_on">ZAP.</string>
    <string name="abc_search_hint">Vyhľadať…</string>
    <string name="abc_searchview_description_clear">Vymazať dopyt</string>
    <string name="abc_searchview_description_query">Vyhľadávací dopyt</string>
    <string name="abc_searchview_description_search">Hľadať</string>
    <string name="abc_searchview_description_submit">Odoslať dopyt</string>
    <string name="abc_searchview_description_voice">Hlasové vyhľadávanie</string>
    <string name="abc_shareactionprovider_share_with">Zdieľať pomocou</string>
    <string name="abc_shareactionprovider_share_with_application">Zdieľať pomocou %s</string>
    <string name="abc_toolbar_collapse_description">Zbaliť</string>
    <string name="accept">Prijať</string>
    <string name="common_android_wear_notification_needs_update_text">Aplikácia %1$s vyžaduje aktualizáciu aplikácie Android Wear.</string>
    <string name="common_android_wear_update_text">Aplikácia %1$s bude fungovať až po aktualizácii aplikácie Android Wear.</string>
    <string name="common_android_wear_update_title">Aktualizujte aplikáciu Android Wear</string>
    <string name="common_google_play_services_api_unavailable_text">Aplikácia %1$s vyžaduje minimálne jednu službu Google Play, ktorá v súčasnosti nie je k dispozícii. Kontaktujte príslušného vývojára a požiadajte ho o pomoc.</string>
    <string name="common_google_play_services_enable_button">Povoliť</string>
    <string name="common_google_play_services_enable_text">Aplikácia %1$s bude fungovať až po povolení služieb Google Play.</string>
    <string name="common_google_play_services_enable_title">Povoliť služby Google Play</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Vyžiadané aplikáciou %1$s</string>
    <string name="common_google_play_services_install_button">Inštalovať</string>
    <string name="common_google_play_services_install_text">Na spustenie aplikácie %1$s sa vyžadujú služby Google Play, ktoré na zariadení nemáte.</string>
    <string name="common_google_play_services_install_text_phone">Na spustenie aplikácie %1$s sa vyžadujú služby Google Play, ktoré na telefóne nemáte.</string>
    <string name="common_google_play_services_install_text_tablet">Na spustenie aplikácie %1$s sa vyžadujú služby Google Play, ktoré na tablete nemáte.</string>
    <string name="common_google_play_services_install_title">Inštalovať služby Google Play</string>
    <string name="common_google_play_services_invalid_account_text">Zadaný účet v tomto zariadení neexistuje. Vyberte iný účet.</string>
    <string name="common_google_play_services_invalid_account_title">Neplatný účet</string>
    <string name="common_google_play_services_needs_enabling_title">Aplikácia vyžaduje povolenie služieb Google Play.</string>
    <string name="common_google_play_services_network_error_text">Pripojenie k službám Google Play si vyžaduje dátové pripojenie.</string>
    <string name="common_google_play_services_network_error_title">Chyba siete</string>
    <string name="common_google_play_services_notification_needs_update_title">Aplikácia vyžaduje aktualizáciu služieb Google Play.</string>
    <string name="common_google_play_services_notification_ticker">Chyba služieb Google Play</string>
    <string name="common_google_play_services_sign_in_failed_text">Pri prihlasovaní do určeného účtu sa vyskytla chyba. Zvoľte iný účet.</string>
    <string name="common_google_play_services_sign_in_failed_title">Prihlásenie zlyhalo</string>
    <string name="common_google_play_services_unknown_issue">Aplikácia %1$s má problémy so službami Google Play. Skúste to znova.</string>
    <string name="common_google_play_services_unsupported_text">Aplikáciu %1$s nebude možné spustiť bez služieb Google Play, ktoré vaše zariadenie nepodporuje.</string>
    <string name="common_google_play_services_unsupported_title">Služby Google Play</string>
    <string name="common_google_play_services_update_button">Aktualizovať</string>
    <string name="common_google_play_services_update_text">Aplikáciu %1$s bude možné spustiť až po aktualizácii služieb Google Play.</string>
    <string name="common_google_play_services_update_title">Aktualizácia služieb Google Play</string>
    <string name="common_google_play_services_updating_text">Na spustenie aplikácie %1$s sa vyžadujú služby Google Play, ktoré sa momentálne aktualizujú.</string>
    <string name="common_google_play_services_updating_title">Služby Google Play sa aktualizujú</string>
    <string name="common_google_play_services_wear_update_text">Vyžaduje sa nová verzia služieb Google Play. Aktualizujú sa automaticky v najbližšom čase.</string>
    <string name="common_open_on_phone">Otvoriť v telefóne</string>
    <string name="common_signin_button_text">Prihlásiť sa</string>
    <string name="common_signin_button_text_long">Prihlásiť sa do účtu Google</string>
    <string name="create_calendar_message">Povoliť reklame vytvoriť udalosť v kalendári?</string>
    <string name="create_calendar_title">Vytvorenie udalosti v kalendári</string>
    <string name="debug_menu_ad_information">Informácie o reklame</string>
    <string name="debug_menu_creative_preview">Ukážka kreatívy</string>
    <string name="debug_menu_title">Vybrať režim ladenia</string>
    <string name="debug_menu_troubleshooting">Riešenie problémov</string>
    <string name="decline">Odmietnuť</string>
    <string name="place_autocomplete_clear_button">Vymazať vyhľadávanie</string>
    <string name="place_autocomplete_search_hint">Vyhľadávajte</string>
    <string name="search_menu_title">Vyhľadávanie</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="store_picture_message">Povoliť reklame uložiť obrázok do galérie obrázkov?</string>
    <string name="store_picture_title">Uloženie obrázka</string>
    <string name="maps_API_MY_LOCATION_ACCURACY">"Moja poloha 
Presnosť na {0} m"</string>
    <string name="maps_API_OUTDATED_WARNING">Táto aplikácia používa zastaranú verziu služby Mapy. Nemusí fungovať správne.</string>
    <string name="maps_BACK_TO_LIST">Späť na zoznam</string>
    <string name="maps_CLOSE_SOFTKEY">Zavrieť</string>
    <string name="maps_COMPASS_ALT_TEXT">Kompas</string>
    <string name="maps_MY_LOCATION_ALT_TEXT">Moja poloha</string>
    <string name="maps_ZOOM_IN_ALT_TEXT">Priblížiť</string>
    <string name="maps_ZOOM_OUT_ALT_TEXT">Oddialiť</string>
    <string name="maps_dav_map_copyrights_full">© %1$d Google - snímky © %2$d %3$s, mapové údaje © %4$d %5$s</string>
    <string name="maps_dav_map_copyrights_google_only">© %1$d Google</string>
    <string name="maps_dav_map_copyrights_imagery_only">© %1$d Google - snímky © %2$d %3$s</string>
    <string name="maps_dav_map_copyrights_map_data_only">© %1$d Google - mapové údaje © %2$d %3$s</string>
    <string name="maps_invalid_panorama_data">Neplatná panoráma.</string>
    <string name="maps_network_unavailable">Tento program vyžaduje dátové spojenie a automaticky zopakuje pokus o pripojenie. Skontrolujte silu signálu. Sú dátové služby pri roamingu zakázané?</string>
    <string name="maps_no_panorama_data">Neboli nastavené žiadne údaje o panoráme.</string>
    <string name="maps_panorama_disabled">Obrázok nie je k dispozícii</string>
    <string name="maps_service_unavailable">Služba Zobrazenie ulíc nie je k dispozícii.</string>
    <string name="maps_street_range_name_format">%2$s %1$s</string>
    <string name="maps_waiting_for_network">Dátové spojenie sa prerušilo, pokus sa opakuje…</string>
    <string name="maps_DIRECTIONS_ALT_TEXT">Vyhľadať trasu</string>
    <string name="maps_GOOGLE_MAP">Mapa Google</string>
    <string name="maps_LEVEL_ALT_TEXT">Úroveň {0}</string>
    <string name="maps_OPEN_GMM_ALT_TEXT">Otvoriť v Mapách Google</string>
    <string name="maps_YOUR_LOCATION">Vaša aktuálna poloha</string>
</resources>
